<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Chapter 1/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <h4><a href="../Main page/Main page.html">بناء السلام الاستراتيجي</a></h4>

    <h4><a href="../Chapter 3/3.0.html">الفصل 3: تحويل النزاعات وإقامة الروابط بين الجهات الداخلية والخارجية والمفسدين</a></h4>

    <h3>3.6 التعامل مع الضغط الناتج عن بناء السلام</h3>

    <h2>الحاجة إلى تأمل ذاتي نقدي</h2>


    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343942498&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>نص مكتوب</strong>
    <p> أحد أهم التطورات التي حدثت خلال السنوات الأخيرة التي جلبت انتباهنا في مجال بناء السلام كانت الطريقة التي وفرت بها المجالات الأخرى، مثل العمل الاجتماعي والإغاثة من الكوارث وغيرهم من المهن التي تتعلق "بتقديم الرعاية"، الكثير من الوقت لتعليم الفرد العامل كيفية الحفاظ على العمل بجودة عالية مع الحرص على السلامة الشخصية والاستقرار وتخصيص وقت خاص بهم من أجل الرعاية الذاتية. فلنواجه الأمر كبناة للسلام، وبالتالي من المحتمل أن تشاهدوا الكثير من العنف على أرض الواقع وتسمعوا الكثير من القصص المرعبة. واللجوء إلى التأمل الذاتي النقدي في هذا الشأن قد يتمثل في بعض الحالات في تحمل الصدمة بالفعل ليس مثل ضحايا العنف، ولكنها صدمة ثانوية كما يعرفها علماء النفس وغيرهم بشكل عام. يُنظر إلى القلق بشأن الصدمة الثانوية في المهن الأخرى بالنسبة لأول المستجيبين أو العاملين الاجتماعيين أو غيرهم باعتباره جزءًا من التزام ينفذه كل من المؤسسة والفرد نظرًا لأنهم مدركين أهمية الرعاية الذاتية.</p>

    <p>لذلك تدور إحدى النقاط التي نريد مناقشتها حول وجوب التزام الأفراد بعملية بناء السلام، وكذلك إدراكهم للرعاية الذاتية والاتصال بمؤسستهم لإعلامهم بما ينبغي عمله. ونستخلص من تجربة الأشخاص العاملين في الميدان لأداء ذلك على نحو جيد اقتراحًا يتضمن عدد من النقاط، هي: يتعين أن تكون متسقًا مع فهمك لما هي العوامل التي تخفف من الضغط، وتكون بالنسبة لبعض الأشخاص عبارة عن الركض لمدة طويلة، وتتمثل بالنسبة للآخرين في المشاركة في عمل فني، وهناك أشكال مختلفة من اليوجا والصلاة والاندماج الحاسم مع الذات الذي يخفف من الضغط لديك عند مواجهة ظروف صعبة. التأكد من أنك تتحدث مع الآخرين في المنظمة حول هذا بالتحديد مع هؤلاء الذين تعمل معهم في المجال لفترة طويلة، لما لهذا الأمر من أهمية بالغة، ولأنهم يعانون من الأفكار نفسها. وهكذا نحاول إفساح المجال حيث يمكنك - بصفتك أحد بناة السلام - إدراك ضرورة بذل أفضل ما عندك لتمثل نفسك فقط، وأنك قادر على أن تكون نفسك عندما تخصص وقتًا من أجل الوعي اللازم بالرعاية الذاتية واتخاذ إجراء بشأنها.</p>

    <p>للتحدث بشكل تنظيمي، يتضح إذًا أنه لابد أن تتمتع منظمة بناء السلام التي نعمل لصالحها بالوعي وتعمل على تخصيص الموارد اللازمة للأشخاص، بالإضافة إلى إفساح المجال وتوفير الوقت لهم للاعتناء بأنفسهم. وفي ضوء السمة الحتمية التي ذكرتها بخصوص الرعاية الفردية، لن استغرق وقتًا طويلًا في التحدث بصورة تنظيمية إلا أنه من الواضح أن المنظمات التي تُرسِل عددًا كبيرًا من الأشخاص إلى الميدان تولي المزيد من الاهتمام للموارد والأساليب الضرورية للحفاظ على أناسهم بشكل متكامل وبصحة جيدة. دعونا ننتقل إلى مستوى وموضوع مختلف.</p>

    <p>إلى أي مدى تقدر منظمتنا النجاح في عملنا في بناء السلام، يحدث ذلك عندما يكون بوسع المنظمة الإعلان بأننا "قمنا بدور كبير في إعادة البناء هنا. وكنا مؤثرين ومحركين في عملية بناء السلام. وقد أدى نُّضج منظمتنا إلى قدرتنا على الذهاب إلى السكان المحليين وإقامة شراكة جيدة معهم وكذلك الأمر أيضًا بالنسبة للمنظمات الأخرى المماثلة لمنظمتنا." أعتقد أن جميعنا قد يذكر أنها منظمة للسلام ناجحة للغاية، ويسعنا القول أيضًا بأنها من المنظمات التي تبعث على الفخر، ومن غير المنصف القول بأن بعض المنظمات تشارك في مثل هذه المنافسات الشرسة حول ما إذا كانت هي المجموعة الرئيسية في الميدان خلال هذه الأزمات أو خلال عملية بناء السلام أم لا. ولكن هناك الكثير من الأمور التي تحدث بالفعل على أرض الواقع للتنافس بشأنها أكثر مما يرغب الكثير منا في إدراكها والتحدث بشأنها. إن التأمل الذاتي النقدي المتمثل في المنظمة يحفزنا على التساؤل حول ما هي دوافع ذلك؟ إن ما يدفعنا للارتقاء من منظمات تقدم الرعاية حتى نكون منظمات ذات قدرة تنافسية عالية مع بعضها البعض هو أن جميعنا يلتزم بنفس المصلحة المشتركة لبناء السلام، غير أن أحد الأمور التي توجهنا بشكل واضح هي التنافس من أجل الحصول على الموارد من الجهات المانحة التي تدعمنا في مقر منظمتنا.</p>

    <p> ترغب الجهات المانحة كما هو متوقع في الاطلاع على النتائج، كما تريد معرفة ما إذا قمنا بإحداث فرق في هذا الميدان أم لا، خاصةً خلال فترة قلة الموارد. ومعرفة ما إذا كان الأمر يستحق كل هذا العناء للذهاب إلى منطقة الصراع في ظل هذه الظروف لأداء هذا النوع من العمل. لذا عندما تعكس جميع العناصر المشمولة بالتقارير السنوية النجاحات التي حققناها في هذا الميدان وفقًا للطريقة التي نود أن نجري بها التحليل قصير الأجل للتثبت مما نقوم به، فإن المنظمات تعمل تحت ضغط كبير. ونعلم أنه من منظور أي منظمة يلزم أن يكون لدينا القدرة على الحصول على تمويل من الجهات المانحة وكذلك الوصول إلى جهات مانحة جديدة بمرور الوقت مما يعني غالبًا أن هناك حاجة ملحة إلى وجود وكالات إخبارية في الميدان حتى نثبت وجودنا على أرض الواقع من قبل وكالات الأنباء العالمية المناسبة ونحن نقوم بالعمل الذي أرسلنا الأشخاص من أجل إنجازه. وقد ننتقل لمسافات بعيدة للتأكد من وجود نوع خاص من التغطية التي تسلط علينا دائرة الضوء. علاوة على ذلك، تعتبر حاجتنا إلى استمرار معدلات الرضا والإنجاز المهني والنتائج الاجتماعية من أجل مواصلة العمل بصورة فردية أمرًا صحيحًا؛ وقد أُسنِد إلينا الكثير من الأعمال لإنجازها بصورة فردية وتنظيمية ونواصل القيام بها ولكن علينا أن نكون حذرين بخصوص الطرق التي تؤدي إلى نوع من الرؤية الضيقة حول عملنا الخاص ومنظمتنا.</p>

    <p>لذلك أدعو، ونحن على وشك إنهاء هذه المحاضرة، إلى التأمل الذاتي بشكل حاسم - إلى حد ما - فيما يتعلق بالرعاية الذاتية ودوافعنا العامة في المنظمة والجماعات التي نعمل من أجلها، ونحن نعلم أنها أمور جيدة وأن دوافعنا وقيمنا توجهنا لذلك، ولكن ما يتعين علينا دراسته دائمًا هو كيف تطورت وهل ينبغي أن تكون نتائجنا موجهة نحو بناء الجهات الداخلية بشكل أكبر من الاعتماد على سمعتنا لبناء قدرة ناضجة ومرونة واكتفاء ذاتي لدى السكان المحلين، مقابل وجودنا كوكالة رئيسية للعمل بهذا البلد حاليًا. </p>


    <h1>"ربما يكون كل ما يجب علينا أن نقرره هو كيف أننا ذات قيمة بدلاً من أن نشعر بمدى قيمتنا".</h1>

    <img src="../Chapter 1/Files/idea.png" alt="" />
    <p>– إدغار زي فريدينبيرج –</p>
    <h2>بث صوتي لضيف خبير</h2>


    <p> سيفيرين أوتيسيري حول المصالح المكتسبة المحتملة للجهات الخارجية الفاعلة في بناء السلام </p>
    <a href="http://www.severineautesserre.com/about/"><p>
    Severine Autesserre</p></a><p> سيفيرين أوتيسيري / أستاذ مشارك / كلية بارنارد </p>

   <p><iframe width="100%" height="166" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A%2F%2Fapi.soundcloud.com%2Ftracks%2F213818373&color=7dbeca&auto_play=false&hide_related=true&show_comments=false&show_user=true&show_reposts=false"></iframe></p>
    <p><a href="https://www.usipglobalcampus.org/?p=37462" target="_blank" rel="noopener"> انقر هنا للاستماع إلى المقابلة كاملة. </a></p>
    <p><a href="https://www.flickr.com/photos/clubhousestudio/6854781752" target="_blank" rel="noopener">صورة من موقع Flicker مصدرها ClubhouseStudio.</a> </p>


    <h2>نشاط</h2>

    <p> يقول جورج في التدريب، كوننا نمارس التأمل الذاتي في عملنا كبناة سلام استراتيجي، "يجب أن تكون النتائج الخاصة بنا موجّهة أكثر في ديناميكية الجهات الداخلية/ الجهات الخارجية هذا لبناء النضج والقدرات والمرونة والاكتفاء الذاتي للسكان المحليين الذين نعمل معهم، مقابل كوننا الوكالة الرئيسية في العمل في هذه البلد في هذا الوقت". وفي الوقت نفسه، يعترف بوجود مخاوف أخرى حول منظمات بناء السلام التي يجب أن تراعي: أموال المانحين والتغطية الإعلامية والاعتزاز بعملنا/ مساهماتنا وما إلى ذلك. وتقف هذه المخاوف حجر عثرة في بعض الأحيان ضد الحاجة إلى الوجود والعمل أكثر من ذلك بعيدًا عن الأنظار بدلاً من العمل في المقدمة. فهل واجهت هذه المعضلة في عملك؟ وكيف يوفق بناة السلام الاستراتيجي بين هذه الاحتياجات المتعارضة في كثير من الأحيان؟</p>

    <a href='../Chapter 3/3.6.1 - Discussion activity.html'>انضم للمناقشة</a>

    <img src="../Chapter 1/Files/Discussions-Icon-2.png" alt="" />

</div>